-- 基础信息
base_info = {
	group_id = 133106012
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 12001, monster_id = 28040101, pos = { x = -524.598, y = 180.950, z = 1221.188 }, rot = { x = 351.717, y = 163.472, z = 50.396 }, level = 32, drop_tag = "水族", area_id = 8 },
	{ config_id = 12002, monster_id = 28040101, pos = { x = -541.210, y = 180.950, z = 1188.646 }, rot = { x = 351.717, y = 163.472, z = 50.396 }, level = 32, drop_tag = "水族", area_id = 8 },
	{ config_id = 12003, monster_id = 28040101, pos = { x = -512.432, y = 180.950, z = 1117.327 }, rot = { x = 0.000, y = 167.375, z = 0.000 }, level = 32, drop_tag = "水族", area_id = 8 },
	{ config_id = 12004, monster_id = 28040101, pos = { x = -580.142, y = 166.250, z = 1103.988 }, rot = { x = 348.629, y = 194.514, z = 1.609 }, level = 32, drop_tag = "水族", area_id = 8 },
	{ config_id = 12005, monster_id = 28040101, pos = { x = -596.670, y = 166.250, z = 1163.637 }, rot = { x = 353.688, y = 164.566, z = 7.239 }, level = 32, drop_tag = "水族", area_id = 8 },
	{ config_id = 12006, monster_id = 28040103, pos = { x = -543.033, y = 180.950, z = 1190.561 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "水族", area_id = 8 },
	{ config_id = 12007, monster_id = 28040103, pos = { x = -585.669, y = 166.250, z = 1105.607 }, rot = { x = 5.279, y = 359.549, z = 350.247 }, level = 32, drop_tag = "水族", area_id = 8 },
	{ config_id = 12008, monster_id = 28040103, pos = { x = -636.766, y = 164.990, z = 1119.301 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "水族", area_id = 8 },
	{ config_id = 12009, monster_id = 28040103, pos = { x = -575.884, y = 166.250, z = 1141.260 }, rot = { x = 0.000, y = 0.000, z = 355.533 }, level = 32, drop_tag = "水族", area_id = 8 },
	{ config_id = 12010, monster_id = 28010301, pos = { x = -751.698, y = 164.255, z = 1042.845 }, rot = { x = 0.000, y = 65.800, z = 0.000 }, level = 32, drop_tag = "采集动物", area_id = 8 },
	{ config_id = 12011, monster_id = 28010301, pos = { x = -751.048, y = 164.272, z = 1041.281 }, rot = { x = 0.000, y = 33.435, z = 0.000 }, level = 32, drop_tag = "采集动物", area_id = 8 },
	{ config_id = 12012, monster_id = 28010301, pos = { x = -718.612, y = 164.287, z = 1058.418 }, rot = { x = 0.000, y = 8.250, z = 0.000 }, level = 32, drop_tag = "采集动物", area_id = 8 },
	{ config_id = 12013, monster_id = 28010301, pos = { x = -746.580, y = 164.790, z = 1077.345 }, rot = { x = 0.000, y = 11.700, z = 0.000 }, level = 32, drop_tag = "采集动物", area_id = 8 },
	{ config_id = 12014, monster_id = 28010301, pos = { x = -767.377, y = 164.469, z = 1060.551 }, rot = { x = 0.000, y = 166.600, z = 0.000 }, level = 32, drop_tag = "采集动物", area_id = 8 },
	{ config_id = 12015, monster_id = 28010301, pos = { x = -627.967, y = 167.102, z = 1131.544 }, rot = { x = 0.000, y = 116.900, z = 0.000 }, level = 32, drop_tag = "采集动物", area_id = 8 },
	{ config_id = 12016, monster_id = 28010301, pos = { x = -630.077, y = 166.461, z = 1137.488 }, rot = { x = 0.000, y = 210.100, z = 0.000 }, level = 32, drop_tag = "采集动物", area_id = 8 },
	{ config_id = 12017, monster_id = 28010301, pos = { x = -611.367, y = 166.118, z = 1083.236 }, rot = { x = 0.000, y = 162.700, z = 0.000 }, level = 32, drop_tag = "采集动物", area_id = 8 },
	{ config_id = 12018, monster_id = 28010301, pos = { x = -573.683, y = 166.068, z = 1075.404 }, rot = { x = 0.000, y = 115.000, z = 0.000 }, level = 32, drop_tag = "采集动物", area_id = 8 },
	{ config_id = 12019, monster_id = 28010301, pos = { x = -557.321, y = 181.601, z = 1183.015 }, rot = { x = 0.000, y = 101.100, z = 0.000 }, level = 32, drop_tag = "采集动物", area_id = 8 },
	{ config_id = 12020, monster_id = 28010301, pos = { x = -524.586, y = 181.168, z = 1203.157 }, rot = { x = 0.000, y = 79.800, z = 0.000 }, level = 32, drop_tag = "采集动物", area_id = 8 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 12001, 12002, 12003, 12004, 12005, 12006, 12007, 12008, 12009, 12010, 12011, 12012, 12013, 12014, 12015, 12016, 12017, 12018, 12019, 12020 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
